﻿body
{
	background-color: #fff;
	color: #333;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 75%;
	/*font-size: 8pt;*/
}
input[readonly]
{   
   border-style: groove;
   background-color: #DBE1F9;
   color: #333333;
}
input, select, th, textarea
{
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 12px;
}

input, select, textarea
{
	vertical-align: top;
}
 th {
	vertical-align:top;
	line-height:1.3em;
 }

h1
{
	color: #5AAEE6;
	font-size: 1.4em;
	margin-top: 0px;
	margin-bottom: 1ex;
}

#cssContent h1 {
color:#AB0059;
font-family:Arial;
font-size:18pt;
letter-spacing:-0.5px;
}


h2
{
	font-weight: bold;
	font-size: 1.2em;
	border-bottom: dotted 1px #6BB7E8;
	margin-bottom: 1ex;
	display: block;
	color:#155B84;
}

hr {
 margin:20px 0;
 padding:0;
 border:none;
 border-top:1px solid #3C5A72;
 height:1px;
}

.gmDisplayNone
{
	display: none;
}

fieldset.fieldset
{
	border: none;
}

fieldset.fieldset legend
{
	display: none;
}

a
{
	color: #ab0059;
}

a:hover
{
	color: #d889b2;
}

a:visited
{
	color: #ab0059;
}

.buttonArea
{
	margin-left: 16ex;
	margin-top:0.5em;
}

/*.button, button
{
	background-color: #DBE1F9;
	color: #333333;
	border: solid 1px #607CE6;
}*/

#ctl00_mnuTabbarn0 table
{
	display: none;
}

ul.workplaceList li
{
	padding: 1ex 0ex 1ex 0ex;
}

.fieldLabel, .field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-table;
    display: inline-block;
}

.nowrap
{
	white-space: nowrap;
}

* html .autoSize
{
	width: auto;
}

.field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize
{
	margin-right: 1ex;
	margin-bottom: 1ex;
}

.fieldLabel
{
	margin-bottom: 1ex;
	white-space: normal;
	vertical-align: top;
}

.fieldLabel span
{
	display: block;
}

.fieldLabel, .fieldLabel span
{
	width: 16ex;
}

.field, .readOnlyField
{
	/*width: 31ex;*/
}

.wideField, .wideReadOnlyField
{
	/*width: 81ex;*/
}
.errorSummary
{
	font-weight: bold;
	padding: 10px;
	margin: 0 0 20px 0;
	color: #FB0041;
	margin-bottom: 20px;
}
.readOnlyField, .wideReadOnlyField
{
	border-style: groove;
	background-color: #DBE1F9;
	color: #333333;
}

.validator, .validatorSummary
{
	color: #FB0041;
	margin-bottom: 20px;
}

.validatorSummary
{
	border: 1px solid #E86688;
	font-weight: bold;
	padding: 10px;
	margin: 0 0 20px 0;
}
.validatorSummary ul li 
{
	font-weight: normal;
	color:#333;
}

.validator
{
	background: url(Images/Error.gif) no-repeat;
	padding: 0ex 1ex 1ex 1ex;
	font-size: 1.2em;
}

.validator .validatorText
{
	visibility: hidden;
}

#cssContent .radioList label
{
	width: auto;
	display: inline;
	float: none;
}

input.padded
{
	padding: 0ex 2ex 0ex 2ex;
	margin: 1ex 0ex 1ex 0ex;
}

.taskPanel
{
	width: 190px;
	margin: 0px 6px 2ex 3px;
}

.taskPanel .taskHeader
{
	padding: 1ex 2ex 1.75ex 2ex;
	background: url(Images/TaskPanelTop.gif) no-repeat;
	font-weight: normal;
	background-color: #607CE6;
	color: #FFFFFF;
}

.taskPanel ul
{
	background-color: #FFFFFF;
	background-image: url(Images/TaskPanelMiddle.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
}

.taskPanel ul li
{
	color: #333333;
	list-style-position: outside;
	margin-left: 30px;
	padding: 0.5ex;
}

.taskPanel .taskFooter
{
	height: 8px;
	background: url(Images/TaskPanelBottom.gif) no-repeat;
	line-height: 0px;
}

.inlinePanel
{
    display: inline;
    vertical-align: bottom;
}

.roleTitle
{
	text-transform: none;
	font-weight: bold;
}

.clear
{
	clear: both;
}

.invisible
{
	display: none !important;
	width: 0px !important;
}

img.verticalBar
{
	vertical-align: middle;
}


#cssBounds
{

}

#cssBanner
{
	/*width: 100%;*/
	height: 99px; 
	background: url(Images/BannerMiddle.gif) repeat-x;
	min-width:996px;
	overflow:hidden;
}

#cssBannerLogo
{
	float: left; 
	width: 325px; 
	height: 99px; 
	background: url(Images/BannerLeft.gif) no-repeat;
}

#cssBannerMenu
{
	color: #FFFFFF;
	float: right; 
	text-align: right; 
	text-transform: lowercase;
	width: 650px; 
	height: 99px; 
	background-color: #0035AD;
	background: url(Images/BannerRight.gif) right top no-repeat; 
	padding-right: 19px;
}

#cssBannerMenu div
{
	padding: 5px 0px 5px 0px;
}

#cssTaskpane
{
	height: auto;
}

#cssSimpleTaskpane
{
	display:block;
	margin-top:31px;
	height:auto;
}

#cssTaskpane, #cssSimpleTaskpane
{
	float: left;
	width: 199px;
	border: none;
}

#cssTaskpane legend, #cssSimpleTaskpane legend
{
	display: none;
}

#cssSimpleContentArea, #cssContentArea
{
	width: 100%;
	background-color: #FFFFFF;
	background-image: none;
}
#cssSimpleContentArea
{
	background:white url(Images/menu_tool_bg.jpg) repeat-x scroll 0 0;
	padding:30px 0 0 0;
}

#cssSimpleContentWrapper
{
	background:white url(Images/login_photo.jpg) top left no-repeat;
	height:450px;
}
#cssContent
{
 	color: #333333;
 	padding:40px 0 0 0;
	margin-left: 219px;
	width:760px;
	/*margin-top: 31px;
	background: url(Images/homepage.jpg) top right no-repeat;*/
}

#cssContent div input
{
 	color: #333333;
 	padding: 2px;
	font-size:1.0em;
}

#cssContent div input.autoSize 
{
width:150px;
}

#cssBottomBar
{
	height: 2em;
	font-size: 0.9em;
	padding: 0.5ex;
	clear: both;
	display: block;
}

#cssBottomBarLegal
{
	float: left;
	width: 50%; 
	margin: 2px 0 0 5px;
	padding: 4px 0 0 10px;
}

#cssBottomBarCopyright
{
	text-align: right;
	margin: 2px 5px 0 0;
	padding: 4px 10px 0 0;
	float:right;
}

#cssTabArea
{
	width: 100%; 
}

#cssTabAreaSpacer
{
	float: left; 
	width: 199px;
	height: 1px;
}

#cssTabBar a
{
	text-decoration: none;
	background-color: #0035AD;
	color: #FFFFFF;
}

#cssBottomBar a, div.taskPanel ul li a
{
	text-decoration: none;
	color: #333333;
}

#cssBannerMenu a
{
	text-decoration: none;
	color: #FFFFFF;
}

#cssBottomBar a:hover, #cssTabBar a:hover, #cssBannerMenu a:hover, div.taskPanel ul li a:hover
{
	text-decoration: underline;
}

#cssTabBar
{
	float: left;
	border: none;
	padding: 0px;
	margin: 0px;
}

#cssTabBar legend
{
	display: none;
}

#cssTabBar ul 
{
	padding: 10px 0px 0px 0px;
	margin: 0px; 
	list-style-type: none;
}

#cssTabBar li
{
	padding: 0px 0px 0px 9px;
	margin: 0px; 
	background-color: #607CE6;
	background: url(Images/TabBarLeft.gif) no-repeat left top; 
	float: left; 	
}

#cssTabBar a
{
	padding: 5px 15px 5px 6px;
	display: block; 
	background: url(Images/TabBarRight.gif) no-repeat right top; 
	text-decoration: none;
	float: left; 
}

#cssTabBar .currentTab
{
	background-color: #FFFFFF;
	background-image: url(Images/TabBarLeftOn.gif);
}

#cssTabBar .currentTab a
{
	background-image: url(Images/TabBarRightOn.gif);
	padding-bottom: 5px; 
	color: #333333;
}

.menuColumn
{
	display: block; 
	float: left;
}

.menuList
{
	margin-left: 5px;
	padding-left: 0px;
}

.menuGroup, .menuGroupSmall
{
    margin-bottom: 1ex;
    margin-right: 2ex;
    font-weight: bold;
    list-style-position: inside;
}

.menuGroup
{
    font-size: large;
}

.menuGroupSmall
{
    font-size: medium;
}

.menuGroupHeader
{
	margin-left: 0.5ex;
}

.menuGroupList
{
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	padding-left: 2ex;
}

.menuGroup .menuGroupList
{
	margin-left: 48px;
}

.menuGroupSmall .menuGroupList
{
	margin-left: 32px;
}

.menuGroupList li, .menuGroupList li a
{
	font-size: 0.9em;
	font-weight: normal;
}

.grid
{
	width: auto;
	max-width: 1020px;
	border: solid 1px #BED8E7;
}
.grid .header
{
	color: #333;
	background-color: #cadfeb;
	text-align: left;
	font-weight: normal !important;
}

.grid .header a
{
	color: #3C5A72;
	text-decoration: none;
}

.grid .header a:hover
{
	color: #3C5A72;
	text-decoration: underline;
}

.grid .header a:active
{
	background-color: #6BB7E8;
	color: #fff;
	
}

.grid .footer 
{
	border: #333 thin solid !important;
}

.grid tr
{
	background-color: #FFFFFF;
}

.grid td
{
	vertical-align: top;
	line-height:1.8em;
}

.grid td span
{
	display: block;
}
.grid tr.altRow
{
	background-color: #f5f5f5;
}

.grid .selectedRow
{
		background-color: #EFEFEF;
}


.gmgrid
{
	width: auto;
	max-width: 1020px;
	border-style: none;
	
}

.gmgrid .header
{
	color: #333;
	background-color: #cadfeb;
	text-align: left;
	font-weight: normal !important;
} 

.gmgrid .header1 a
{
	color: #333;
	text-decoration: none;
}

.gmgrid .header a:hover
{
	color: #333;
	text-decoration: underline;
}

.gmgrid .footer 
{
	border: #333 thin solid ;
}

.gmgrid tr
{
	background-color: #FFFFFF;
	}

.gmgrid td
{ 
	vertical-align: top;
}

.gmgrid td span
{ 
	display: block;
}

.gmgrid element style
{
	border-collapse: separate;
}


.gmgrid tr.altRow
{
	background-color: #f5f5f5;
}

.gmgrid .selectedRow
{
		background-color: #EFEFEF;
}
/*commented out to resolve Issue 7841*/  
/*@media print
{
    * {
        overflow: visible !important;
        position: relative;
    } 
}*/

/*iPad Landscape*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape)
{ 
    .grid td
    {
	    vertical-align: top;
	    line-height:2.5em;
    }
    #cssBottomBarLegal
    {
    	position: absolute;
    	width: 550px;
        left:0px;
	    margin: 2px 0 0 5px;
	    padding: 4px 0 0 10px;
    }
    #cssBottomBarCopyright
    {
	    position: absolute;   
	    left: 715px;
 	    text-align: right;
	    margin: 2px 5px 0 0;
	    padding: 4px 10px 0 0;
    }
    
    #cssBanner
    {
    	height: 99px; 
	    background: url(Images/BannerMiddle.gif) repeat-x;
	    min-width:1024px;
	    overflow:hidden;
    }

    #cssBannerLogo
    {
	    float: left; 
	    width: 325px; 
	    height: 99px; 
	    background: url(Images/BannerLeft.gif) no-repeat;
    }

    #cssBannerMenu
    {
	    color: #FFFFFF;
	    float: right; 
	    text-align: right; 
	    text-transform: lowercase;
	    width: 680px; 
	    height: 99px; 
	    background-color: #0035AD;
	    background: url(Images/BannerRight.gif) right top no-repeat; 
	    padding-right: 19px;
    }    
    #cssSimpleContentArea, #cssContentArea
    {   
	    min-width: 1024px;
	    background-color: #FFFFFF;
	    background-image: none;
    }
    #cssSimpleContentArea
    {
	    background:white url(Images/menu_tool_bg.jpg) repeat-x scroll 0 0;
	    padding:30px 0 0 0;
    }
}
 /*iPad Portrait*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait)
{
    .grid td
    {
	    vertical-align: top;
	    line-height:2.5em;
    }
    #cssBottomBarLegal
    {
    	position: absolute;
    	width: 550px;
        left:0px;
	    margin: 2px 0 0 5px;
	    padding: 4px 0 0 10px;
    }
    #cssBottomBarCopyright
    {
	    position: absolute;   
	    left: 715px;
 	    text-align: right;
	    margin: 2px 5px 0 0;
	    padding: 4px 10px 0 0;
    }
    #cssSimpleContentArea, #cssContentArea
    {   
	    min-width: 1024px;
	    background-color: #FFFFFF;
	    background-image: none;
    }
    #cssSimpleContentArea
    {
	    background:white url(Images/menu_tool_bg.jpg) repeat-x scroll 0 0;
	    padding:30px 0 0 0;
    }
}
